var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/discard/route.js")
R.c("server/chunks/[root-of-the-server]__0nnjixg._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/apps_cli__next-internal_server_app_api_discard_route_actions_0kh03~u.js")
R.m(94632)
module.exports=R.m(94632).exports
